/*     213735 : 장문 텍스트      */
.textarea__213735__ p {
	display:block;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__213735__ p {font-size:26px}
}

/*     213745 : 공백      */
.solid_line__213745__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__213745__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__213745__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__213745__ {height:10px}
}

/*     213765 : 장문 텍스트      */
.textarea__213765__ p {
	display:block;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.7em;
}

@media all and (min-width:1024px){
	.textarea__213765__ p {font-size:18px}
}

/*     213785 : 공백      */
.solid_line__213785__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__213785__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__213785__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__213785__ {height:10px}
}

/*     213775 : 이미지 리스트 (타일형)      */
.img_tile__213775__ {overflow:hidden}
.img_tile__213775__ .img_inner {margin:0 -5px}
.img_tile__213775__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__213775__ * {box-sizing:border-box}
.img_tile__213775__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__213775__ .item a {display:block}
.img_tile__213775__ .figure {display:block}
.img_tile__213775__ .figure img {vertical-align:top; border:1px solid #e2e2e2;}
.img_tile__213775__ .caption {display:block;margin-top:10px}
.img_tile__213775__ .caption > span {display:block}
.img_tile__213775__ .caption > span.subject {font-weight:bold;color:#d00000}
.img_tile__213775__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__213775__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__213775__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__213775__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__213775__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__213775__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__213775__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__213775__ .item {width:100%}
.col_m_2__213775__ .item {width:50%}
.col_m_3__213775__ .item {width:33.3333%}
.col_m_4__213775__ .item {width:25%}
.col_m_1__213775__ .item,
.col_m_2__213775__ .item2n,
.col_m_3__213775__ .item3n,
.col_m_4__213775__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__213775__ .item,
	.col_m_2__213775__ .item2n,
	.col_m_3__213775__ .item3n,
	.col_m_4__213775__ .item4n {clear:none}

	.col_t_1__213775__ .item {width:100%}
	.col_t_2__213775__ .item {width:50%}
	.col_t_3__213775__ .item {width:33.3333%}
	.col_t_4__213775__ .item {width:25%}
	.col_t_5__213775__ .item {width:20%}
	.col_t_6__213775__ .item {width:16.6666%}
	.col_t_1__213775__ .item,
	.col_t_2__213775__ .item2n,
	.col_t_3__213775__ .item3n,
	.col_t_4__213775__ .item4n,
	.col_t_5__213775__ .item5n,
	.col_t_6__213775__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__213775__ .img_inner {margin:0 -10px}
	.img_tile__213775__ .item {padding:10px}
	.img_tile__213775__ .caption {margin-top:15px}
	.img_tile__213775__ .caption > span.content {margin-top:10px}

	.text_sml__213775__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__213775__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__213775__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__213775__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__213775__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__213775__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__213775__ .item,
	.col_t_2__213775__ .item2n,
	.col_t_3__213775__ .item3n,
	.col_t_4__213775__ .item4n,
	.col_t_5__213775__ .item5n,
	.col_t_6__213775__ .item6n {clear:none}

	.col_pc_1__213775__ .item {width:100%}
	.col_pc_2__213775__ .item {width:50%}
	.col_pc_3__213775__ .item {width:33.3333%}
	.col_pc_4__213775__ .item {width:25%}
	.col_pc_5__213775__ .item {width:20%}
	.col_pc_6__213775__ .item {width:16.6666%}
	.col_pc_1__213775__ .item,
	.col_pc_2__213775__ .item2n,
	.col_pc_3__213775__ .item3n,
	.col_pc_4__213775__ .item4n,
	.col_pc_5__213775__ .item5n,
	.col_pc_6__213775__ .item6n {clear:both}
}

/*     213805 : 공백      */
.solid_line__213805__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__213805__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__213805__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__213805__ {height:10px}
}

/*     213795 : 장문 텍스트      */
.textarea__213795__ p {
	display:block;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.7em;
}

@media all and (min-width:1024px){
	.textarea__213795__ p {font-size:18px}
}

/*     213885 : 공백      */
.solid_line__213885__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__213885__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__213885__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__213885__ {height:30px}
}

/*     213815 : 이미지      */
.img__213815__ {max-width:100%; border:1px solid #e2e2e2;}
.img__213815__ * {box-sizing:border-box}
.img__213815__ a {display:block;vertical-align:top}
.img__213815__ img {width:px;vertical-align:top}

/*     213895 : 번호+타이틀형      */
.num_title__213895__ {}
.num_title__213895__ .num__213895__ {font-family: 'Noto Sans KR', sans-serif; word-break:keep-all; margin-right:3px;font-size:17px;font-weight:bold;color:#ffffff;line-height:1.2em;letter-spacing:-.03em;  background:#fbb900; padding:10px;}
.num_title__213895__ .title__213895__ {font-family: 'Noto Sans KR', sans-serif; word-break:keep-all; font-size:17px;font-weight:bold;color:#000000;line-height:1.2em;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.num_title__213895__ .num__213895__ {display:inline-block;margin-bottom:10px;font-size:18px; background:#fbb900; padding:10px;}
	.num_title__213895__ .title__213895__ {display:block;font-size:24px;}
}

/*     213835 : BLANK 컨텐츠      */
.blank__213835__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__213835__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__213835__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__213835__ {height:20px}
}

/*     213845 : 장문 텍스트      */
.textarea__213845__ p {
	display:block;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:15px;font-weight:normal;color:#666666;letter-spacing:-.03em;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__213845__ p {font-size:18px}
}

/*     213855 : BLANK 컨텐츠      */
.blank__213855__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__213855__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__213855__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__213855__ {height:20px}
}

/*     213865 : 장문 텍스트      */
.textarea__213865__ p {
	display:block;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__213865__ p {font-size:18px}
}

/*     213875 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__213875__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__213875__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__213875__ ul li:first-child {margin-top:0}
.text_list__213875__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:top}
.text_list__213875__ span:before {content:'\e607';font-family:"icomoon_text_list"}
.text_list__213875__ ul li p { font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	display:table-cell;font-weight:normal;color:#666;letter-spacing:0;vertical-align:middle;
}

.text_list__213875__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__213875__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__213875__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__213875__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__213875__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__213875__ ul li {font-size:16px}
}

